UPDATE [dbo].[WorkspaceInvites]
SET [WorkspaceId] = @WorkspaceId,
    [Email] = @Email,
    [RoleIds] = @RoleIds,
    [Token] = @Token,
    [CreatedAt] = @CreatedAt,
    [Accepted] = @Accepted
WHERE [Id] = @Id;
